@charset "utf-8";
/* CSS Document */

/*COUPON*/
.coupon-table{
	width:100%;
	margin-bottom:0;
	border:none;
	padding:0;
}
	.coupon-table td{
		padding:2px;
		border:none;
		background:none;
	}
	.coupon-table td.coupon-img{
		width:190px;
		vertical-align:top;
	}
		.coupon-table td.coupon-img img{
		    margin:4px;
			width:180px;
			padding:5px;
			border:#ddd 1px solid;
			background-color:#FFF;
			opacity:0.8;

		}
	.coupon-table td.coupon-catch h2{
		color:#000;
		margin:0;
		padding:5px;
		font-weight:bold;
		font-size:14px;
		background:none;
	}
	.coupon-table td.coupon-title{padding-left:15px; font-size:20px; font-weight:bold;}
	.coupon-table td.coupon-hosoku{padding-left:18px; font-size:11px; width:180px;}
	.coupon-table td.coupon-subC{
		border-top:#ddd 1px dotted;

	}
	.coupon-table td.coupon-subC h3{
		margin:0;
		padding:5px;
		border:none;
		padding-left:10px;
		text-indent:20px;
		font-size:14px;
		line-height:18px;
	}
	.coupon-table td.coupon-text{
		vertical-align:top;
	}
	.coupon-table td.coupon-kakaku{
		width:250px;
		text-align:right;
	}
	.coupon-table td.coupon-kakaku span{
		color:#06C;
		font-size:30px;
		font-weight:bold;
	}
	
	.coupon-table .pv-table{
		margin:15px 0 0 126px;
		width:520px;
		border:none;
	}

		.coupon-table td.pv-img{
			width:60px;
			border:none;
		}
			.coupon-table td.pv-img span{
				font-size:10px;
				color:#FF9900;
			}
		.coupon-table td.pv-text{
			vertical-align:top;
			padding:5px 40px 5px 20px;
			border:none;
		}
	
	p.coupon-get a{
		font-size:16px;
		color:#CC0033;
		padding-left:40px;

	}
	.cream-table{padding-left:50px; border:none;}
	.cream-table img{border:#ddd 1px solid;
	padding:3px;
			background-color:#FFF;}
	.cream-table span{font-size:9px;}
	.voice-table{padding-left:20px; border:none;}
	.voice-table td{padding-bottom:15px; padding-top:15px; vertical-align:top;border-bottom:#CCC 1px solid;}